Subject: Re: Fluorescence emission spectra calculations

From: Arvydas Tamulis <[email-masked]>
Date: Sun, 13 Dec 1998 17:08:12 +0100 (CET)

Dear Netters,

I made attempts to calculate ground state and lowest excited state total
energies and spectra of stilbene molecule:

                             H
                            /
               phenyl ring-C
                            \\
                              C-phenyl ring
                             /
                            H

I have calculated by using ZINDO programe in the HyperChem 5.02 package.
In order to find the lowest total energies I have rotated the fragment:

                            \\
                              C-phenyl ring
                             /
                            H

arround the C=C bond by 45, 90, 135 and 180 degrees.

For my great suprise the conformation with rotated 180 degrees
(see attached picture in file stilb180.bmp) possesses the lowest total
energies for the ground (Lowest-State) and in the Next Lowest-State total
energies. The distance between overlaping hydrogen atoms in this
conformation is 0.1 Angstroms (all other quantum chemical programs does
not calculate nothing if the distance between atoms is so small). 
For example, the difference between total energies of rotated
45 and 180 degrees conformations is unreasonable large: 309.8 kcal/mol.

I think that it is the bug in the ZINDO program, but maybe it is something
else what I do not know?

Another one question rised when I have compared the total energy of
planar stilbene molecule in the ground state calculations: -54287.3267775
kcal/mol and Lowest-State total energy: -54286.9209102 in the ZINDO-CI
calculations. The difference is approximately equal to 0.41 kcal/mol.
Why it is such a difference between two total energies?

Thanking your in advance.
With best regards.
Yours sincerely,    
           Arvydas Tamulis 

Doctor of Natural Sciences, senior research fellow 

Institute of Theoretical Physics and Astronomy,
Theoretical Molecular Electronics Research Group,
A. Gostauto 12, Vilnius 2600, Lithuania
e-mail: [email-masked]; WEBsite: http://www.itpa.lt/~tamulis/
fax: +(370-2)-225361  or  +(370-2)-224694
Phone: +(370-2)-620861 
Home address: Didlaukio 27-40, Vilnius 2057, Lithuania
Phone: +(370-2)-778743